/* --------------------
 * Noto Sans
 * -------------------- */

/* NotoSans-Regular - Dutch, English, French, German, Italian, Polish, Portuguese, Russian, Spanish, Turkish */
@font-face {
    font-family: "NotoSans-Regular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/notosans/NotoSans-Regular.woff2") format("woff2");
    src: url("../fonts/notosans/NotoSans-Regular.woff") format("woff");
}

/* NotoSans-Medium - Dutch, English, French, German, Italian, Polish, Portuguese, Russian, Spanish, Turkish */
@font-face {
    font-family: "NotoSans-Medium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/notosans/NotoSans-Medium.woff2") format("woff2");
    src: url("../fonts/notosans/NotoSans-Medium.woff") format("woff");
}

/* NotoSans-Bold - Dutch, English, French, German, Italian, Polish, Portuguese, Russian, Spanish, Turkish */
@font-face {
    font-family: "NotoSans-Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/notosans/NotoSans-Bold.woff2") format("woff2");
    src: url("../fonts/notosans/NotoSans-Bold.woff") format("woff");
}
